diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/constants/GroupedCPTypeConstants.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/constants/GroupedCPTypeConstants.java
index 5b436064e35ccc..3e12159e42b90e 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/constants/GroupedCPTypeConstants.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/constants/GroupedCPTypeConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.constants;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/exception/CPDefinitionGroupedEntryQuantityException.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/exception/CPDefinitionGroupedEntryQuantityException.java
index cf7700a3434d95..4c57be0c8f3c8f 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/exception/CPDefinitionGroupedEntryQuantityException.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/exception/CPDefinitionGroupedEntryQuantityException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.exception;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/exception/NoSuchCPDefinitionGroupedEntryException.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/exception/NoSuchCPDefinitionGroupedEntryException.java
index fffe5925ca906d..ef36f1d7b1a278 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/exception/NoSuchCPDefinitionGroupedEntryException.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/exception/NoSuchCPDefinitionGroupedEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.exception;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntry.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntry.java
index 7fd1fb910d5f69..62a465a647fb2f 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntry.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.model;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryModel.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryModel.java
index 7d36b367d6a541..2ad78a6fd94954 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryModel.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.model;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntrySoap.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntrySoap.java
index 81f6b2d960fa69..508b41a7305f17 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntrySoap.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.model;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryTable.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryTable.java
index 47fd11d915ce5a..a9f3096488dcca 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryTable.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.model;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryWrapper.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryWrapper.java
index 4e75cc66777ba6..73ba1b461a643a 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryWrapper.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/model/CPDefinitionGroupedEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.model;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalService.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalService.java
index 656a4f2e797deb..fbeb1193549305 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalService.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalServiceUtil.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalServiceUtil.java
index a41efc61f07ed0..7dbd1f1b6f8d68 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalServiceWrapper.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalServiceWrapper.java
index 644436677eb188..3599f8b6e606f7 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryService.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryService.java
index 723bd21daa6a21..4531af56e956e4 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryService.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryServiceUtil.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryServiceUtil.java
index da88115a4b28f8..c2c87178238393 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryServiceUtil.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryServiceWrapper.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryServiceWrapper.java
index 93656c6d107204..43e69493dbce39 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryServiceWrapper.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/CPDefinitionGroupedEntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/CPDefinitionGroupedEntryPersistence.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/CPDefinitionGroupedEntryPersistence.java
index 56edcc5bcc3d12..5306111fb01c35 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/CPDefinitionGroupedEntryPersistence.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/CPDefinitionGroupedEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/CPDefinitionGroupedEntryUtil.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/CPDefinitionGroupedEntryUtil.java
index 3fba6a5b08961e..962197d9e05482 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/CPDefinitionGroupedEntryUtil.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/CPDefinitionGroupedEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/GroupedCPTypeHelper.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/GroupedCPTypeHelper.java
index eb3f24837c5959..45f4080da911ac 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/GroupedCPTypeHelper.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/GroupedCPTypeHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.util;
